Technical FAQs

Ask a Question

When I try to import a Vijeo Designer project I get an error saying "The project cannot be opened because it was created with a Vijeo Designer that is no longer compatible". Why?

Projects created using Vijeo Designer 4.5 and below must first be converted to 4.6 before they can be opened by a newer version. Send your VDZ file to Customer.Services@Schneider-Electric.com and request that it be converted to the newest version.
From there you will be able to open with a newer version of Vijeo Designer.


Legacy KB System (APS) Data: RESL210181 V1.0, Originally authored by GeMc on 02/16/2013, Last Edited by GeMc on 02/16/2013
Related ranges: Vijeo Designer
Was this helpful?
What can we do to improve the information ?